Subject: Re: [lojban] [WWWW] Ready to replace www.lojban.org **PLEASE READ**

From: Pierre Abbat <[email-masked]>
Date: Fri, 11 Jan 2002 02:14:04 -0500

On Thursday 10 January 2002 20:48, Invent Yourself wrote:
> Now it looks OK in NS 4.7, but it is completely broken in Konqueror, which
> is odd because the Lojban Portal managed to look only slightly off in
> Konq.

What do you mean by "completely broken"? I see the list numbers and bullets 
for the right column in the left, and I see the left column only partway down 
on some pages.

What version are you running? I'm running 2.1.1.

phma